Skip to main content
POST
Create Tenant Fw Rule

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

Body

application/json
name
string
required
priority
integer
default:1
filters
RuleFilter · object[]
forwarding_policy
enum<string>
default:ALLOW
Available options:
ACCEPT,
DROP,
ALLOW,
DENY,
ALLOW_WITH_BLOCKED_SNI,
ALLOW_ONLY_SELECTED_SNIS
enable
boolean
default:true
description
string | null
categories
string[] | null
allowed_domains
string[] | null
denied_domains
string[] | null
policy_name
string | null
time_policies_names
string[] | null

Response

Successful Response

id
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
status
enum<string>
required
Available options:
received,
in_progress,
success,
failed,
cancelled
extra_details
Extra Details · object | null